JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_PerformanceCounter.h File Reference

## Classes
class | PerformanceCounter
| A timer for measuring performance of code and dumping the results to a file. More...
struct | PerformanceCounter::Statistics
| Holds the current statistics. More...
class | ScopedTimeMeasurement
| Simple RAII class for measuring the time spent in a scope. More...